Gems_big

i18n

0.9.0

New wave Internationalization support for Ruby.

Critical or Security advisories for 0.9.0

This version doesn't have any advisory. Want to report one?

Changelog for 0.9.0

  • Made Backend::Memoize threadsafe. See #51 and #352.
  • Added a middleware I18n::Middleware that should be used to ensure that i18n config is reset correctly between requests. See #381 and #382.

Dependencies for 0.9.0

Name Requirement Status
~> 1.0

My projects using i18n

Name Locked version Requirement
You should be logged in to see which of your projects use i18n.